<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_72" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MainViewController" customModule="PDFReader" customModuleProvider="target">
            <connections>
                <outlet property="bannerView" destination="Sez-N7-DjF" id="3Pj-Tn-PFf"/>
                <outlet property="containerView" destination="qPe-Kt-nBW" id="YXl-x6-B1r"/>
                <outlet property="favoriteBtn" destination="kbO-QE-pLy" id="Zfj-rc-wMn"/>
                <outlet property="favoriteImg" destination="6aq-Kh-dbU" id="S5p-Lt-a2p"/>
                <outlet property="favoriteLbl" destination="tWo-k5-KG9" id="7a9-Dw-gey"/>
                <outlet property="homeBtn" destination="shi-gv-viw" id="3cY-o2-gVN"/>
                <outlet property="homeImg" destination="j7V-xH-9Qf" id="Tjb-XB-Ych"/>
                <outlet property="homeLbl" destination="N7b-bc-ckx" id="rob-Fs-7Su"/>
                <outlet property="settingBtn" destination="4dv-94-GnP" id="xVT-Nw-jl8"/>
                <outlet property="settingImg" destination="6s5-bo-9xt" id="mSk-w8-WmP"/>
                <outlet property="settingLbl" destination="sJT-2K-7lL" id="uN9-ho-MsK"/>
                <outlet property="stackView" destination="98y-Ef-gpB" id="BDW-Fh-ayv"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="430" height="932"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" placeholderIntrinsicWidth="430" placeholderIntrinsicHeight="0.0" translatesAutoresizingMaskIntoConstraints="NO" id="Sez-N7-DjF">
                    <rect key="frame" x="0.0" y="898" width="430" height="0.0"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="999" id="tGX-ft-SV8"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kN1-ix-GiE">
                    <rect key="frame" x="0.0" y="834" width="430" height="64"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="98y-Ef-gpB">
                            <rect key="frame" x="0.0" y="0.0" width="430" height="64"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="shi-gv-viw">
                                    <rect key="frame" x="0.0" y="0.0" width="143.33333333333334" height="64"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="j7V-xH-9Qf">
                                            <rect key="frame" x="59.666666666666657" y="10" width="24" height="24"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="24" id="0Ir-aD-mJP"/>
                                                <constraint firstAttribute="width" constant="24" id="jie-vo-z4Q"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="N7b-bc-ckx">
                                            <rect key="frame" x="51" y="42" width="41.333333333333343" height="20.333333333333329"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="N7b-bc-ckx" firstAttribute="top" secondItem="j7V-xH-9Qf" secondAttribute="bottom" constant="8" id="0nI-Db-QYQ"/>
                                        <constraint firstItem="j7V-xH-9Qf" firstAttribute="centerX" secondItem="shi-gv-viw" secondAttribute="centerX" id="8Y6-0b-bb3"/>
                                        <constraint firstItem="j7V-xH-9Qf" firstAttribute="top" secondItem="shi-gv-viw" secondAttribute="top" constant="10" id="BKe-n5-lvQ"/>
                                        <constraint firstItem="N7b-bc-ckx" firstAttribute="centerX" secondItem="shi-gv-viw" secondAttribute="centerX" id="xTm-Mk-Sou"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kbO-QE-pLy">
                                    <rect key="frame" x="143.33333333333331" y="0.0" width="143.33333333333331" height="64"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="6aq-Kh-dbU">
                                            <rect key="frame" x="59.666666666666657" y="10" width="24" height="24"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="24" id="Ex0-A8-jIy"/>
                                                <constraint firstAttribute="width" constant="24" id="U1e-4F-Mqf"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tWo-k5-KG9">
                                            <rect key="frame" x="51" y="42" width="41.333333333333343" height="20.333333333333329"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="tWo-k5-KG9" firstAttribute="centerX" secondItem="kbO-QE-pLy" secondAttribute="centerX" id="006-sE-6PP"/>
                                        <constraint firstItem="tWo-k5-KG9" firstAttribute="top" secondItem="6aq-Kh-dbU" secondAttribute="bottom" constant="8" id="AiR-go-XnR"/>
                                        <constraint firstItem="6aq-Kh-dbU" firstAttribute="top" secondItem="kbO-QE-pLy" secondAttribute="top" constant="10" id="HEW-nO-aXM"/>
                                        <constraint firstItem="6aq-Kh-dbU" firstAttribute="centerX" secondItem="kbO-QE-pLy" secondAttribute="centerX" id="ja1-kO-sWQ"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4dv-94-GnP">
                                    <rect key="frame" x="286.66666666666669" y="0.0" width="143.33333333333331" height="64"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="6s5-bo-9xt">
                                            <rect key="frame" x="59.666666666666629" y="10" width="24" height="24"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="24" id="37T-yP-ucC"/>
                                                <constraint firstAttribute="height" constant="24" id="6bf-mB-Ity"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sJT-2K-7lL">
                                            <rect key="frame" x="51" y="42" width="41.333333333333343" height="20.333333333333329"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="6s5-bo-9xt" firstAttribute="top" secondItem="4dv-94-GnP" secondAttribute="top" constant="10" id="7VL-F6-08T"/>
                                        <constraint firstItem="6s5-bo-9xt" firstAttribute="centerX" secondItem="4dv-94-GnP" secondAttribute="centerX" id="E1K-wk-2dM"/>
                                        <constraint firstItem="sJT-2K-7lL" firstAttribute="centerX" secondItem="4dv-94-GnP" secondAttribute="centerX" id="E87-4Q-ysU"/>
                                        <constraint firstItem="sJT-2K-7lL" firstAttribute="top" secondItem="6s5-bo-9xt" secondAttribute="bottom" constant="8" id="Lf8-CE-gIg"/>
                                    </constraints>
                                </view>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="98y-Ef-gpB" secondAttribute="bottom" id="Gds-H6-dr5"/>
                        <constraint firstAttribute="trailing" secondItem="98y-Ef-gpB" secondAttribute="trailing" id="JaZ-fI-8Ob"/>
                        <constraint firstItem="98y-Ef-gpB" firstAttribute="leading" secondItem="kN1-ix-GiE" secondAttribute="leading" id="TMW-Hs-wT6"/>
                        <constraint firstAttribute="height" constant="64" id="rYW-qV-aO3"/>
                        <constraint firstItem="98y-Ef-gpB" firstAttribute="top" secondItem="kN1-ix-GiE" secondAttribute="top" id="tmq-py-PZU"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qPe-Kt-nBW">
                    <rect key="frame" x="0.0" y="59" width="430" height="775"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="qPe-Kt-nBW" secondAttribute="trailing" id="09j-Ei-lVk"/>
                <constraint firstItem="qPe-Kt-nBW" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="2sc-6r-5ju"/>
                <constraint firstItem="kN1-ix-GiE" firstAttribute="top" secondItem="qPe-Kt-nBW" secondAttribute="bottom" id="Bkh-hN-aAa"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Sez-N7-DjF" secondAttribute="bottom" id="NJg-ip-jDV"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Sez-N7-DjF" secondAttribute="trailing" id="NnM-nT-Gr0"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="kN1-ix-GiE" secondAttribute="trailing" id="SsH-Sr-jyU"/>
                <constraint firstItem="Sez-N7-DjF" firstAttribute="top" secondItem="kN1-ix-GiE" secondAttribute="bottom" id="TGC-TF-xwo"/>
                <constraint firstItem="Sez-N7-DjF" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Y5t-JK-n8l"/>
                <constraint firstItem="qPe-Kt-nBW" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="acS-Kq-xms"/>
                <constraint firstItem="kN1-ix-GiE" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="efL-CK-oGi"/>
            </constraints>
            <point key="canvasLocation" x="4.1860465116279073" y="-11.587982832618026"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
